@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  zoom: 1;
}

html {
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}

html,
body {
  height: 100%;
}

body {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6;
  letter-spacing: 0;
  color: #000;
  background-color: transparent;
  -webkit-font-smoothing: antialiased;
}

img {
  vertical-align: top;
}

a {
  color: #000;
  text-decoration: underline;
  background-color: transparent;
  -webkit-touch-callout: none;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.txt10 {
  font-size: 10px !important;
  font-size: 1rem !important;
}

.txt12 {
  font-size: 12px !important;
  font-size: 1.2rem !important;
}

.linkHover * {
  color: #999 !important;
}
.linkHover * img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}

.marginT10 {
  margin-top: 10px;
}

.marginT15 {
  margin-top: 15px;
}

.lineDotT_CCC {
  border-top: 1px dotted #CCC;
}

.lineDotB_CCC {
  border-bottom: 1px dotted #CCC;
}

i {
  font-size: 10px;
  font-size: 1rem;
}
i.icon {
  display: block;
  position: relative;
  vertical-align: middle;
}

.icon i {
  display: table-cell;
  float: left;
  margin-right: 10px;
}
.icon i.phone {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_phone.png');
  -webkit-background-size: 69px 16px;
  -moz-background-size: 69px 16px;
  -o-background-size: 69px 16px;
  background-size: 69px 16px;
  width: 69px;
  height: 16px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.phone {
    background-image: url('../../assets/images/shared/icon_phone_@2x.png');
    -webkit-background-size: 70px 16px;
    -moz-background-size: 70px 16px;
    -o-background-size: 70px 16px;
    background-size: 70px 16px;
    width: 70px;
    height: 16px;
  }
}
.icon i.email {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_email.png');
  -webkit-background-size: 63px 16px;
  -moz-background-size: 63px 16px;
  -o-background-size: 63px 16px;
  background-size: 63px 16px;
  width: 63px;
  height: 16px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.email {
    background-image: url('../../assets/images/shared/icon_email_@2x.png');
    -webkit-background-size: 63px 16px;
    -moz-background-size: 63px 16px;
    -o-background-size: 63px 16px;
    background-size: 63px 16px;
    width: 63px;
    height: 16px;
  }
}

.icon i.instagram {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_instagram_@2x.png');
  -webkit-background-size: 98px 16px;
  -moz-background-size: 98px 16px;
  -o-background-size: 98px 16px;
  background-size: 98px 16px;
  width: 98px;
  height: 16px;
  margin-top: 2px;
}
.icon i.instagram + span {
  /*vertical-align: middle;
  display: inline-block;*/
}

.icon i.fax {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_fax.png');
  -webkit-background-size: 49px 16px;
  -moz-background-size: 49px 16px;
  -o-background-size: 49px 16px;
  background-size: 49px 16px;
  width: 49px;
  height: 16px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.fax {
    background-image: url('../../assets/images/shared/icon_fax_@2x.png');
    -webkit-background-size: 49px 16px;
    -moz-background-size: 49px 16px;
    -o-background-size: 49px 16px;
    background-size: 49px 16px;
    width: 49px;
    height: 16px;
  }
}
.icon i.soonOver {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_status_endingsoon.png');
  -webkit-background-size: 60px 60px;
  -moz-background-size: 60px 60px;
  -o-background-size: 60px 60px;
  background-size: 60px 60px;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.soonOver {
    background-image: url('../../assets/images/shared/icon_status_endingsoon_@2x.png');
    -webkit-background-size: 60px 60px;
    -moz-background-size: 60px 60px;
    -o-background-size: 60px 60px;
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
  }
}
.icon i.inSession {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_status_current.png');
  -webkit-background-size: 60px 60px;
  -moz-background-size: 60px 60px;
  -o-background-size: 60px 60px;
  background-size: 60px 60px;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.inSession {
    background-image: url('../../assets/images/shared/icon_status_current_@2x.png');
    -webkit-background-size: 60px 60px;
    -moz-background-size: 60px 60px;
    -o-background-size: 60px 60px;
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
  }
}
.icon i.current {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_status_current.png');
  -webkit-background-size: 60px 60px;
  -moz-background-size: 60px 60px;
  -o-background-size: 60px 60px;
  background-size: 60px 60px;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.current {
    background-image: url('../../assets/images/shared/icon_status_current_@2x.png');
    -webkit-background-size: 60px 60px;
    -moz-background-size: 60px 60px;
    -o-background-size: 60px 60px;
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
  }
}
.icon i.new {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_status_new.png');
  -webkit-background-size: 60px 60px;
  -moz-background-size: 60px 60px;
  -o-background-size: 60px 60px;
  background-size: 60px 60px;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.new {
    background-image: url('../../assets/images/shared/icon_status_new_@2x.png');
    -webkit-background-size: 60px 60px;
    -moz-background-size: 60px 60px;
    -o-background-size: 60px 60px;
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
  }
}
.icon i.opening {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_status_opening.png');
  -webkit-background-size: 60px 60px;
  -moz-background-size: 60px 60px;
  -o-background-size: 60px 60px;
  background-size: 60px 60px;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.opening {
    background-image: url('../../assets/images/shared/icon_status_opening_@2x.png');
    -webkit-background-size: 60px 60px;
    -moz-background-size: 60px 60px;
    -o-background-size: 60px 60px;
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
  }
}
.icon i.reserve {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_status_reserve.png');
  -webkit-background-size: 60px 60px;
  -moz-background-size: 60px 60px;
  -o-background-size: 60px 60px;
  background-size: 60px 60px;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.reserve {
    background-image: url('../../assets/images/shared/icon_status_reserve_@2x.png');
    -webkit-background-size: 60px 60px;
    -moz-background-size: 60px 60px;
    -o-background-size: 60px 60px;
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
  }
}
.icon i.endingSoon {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_status_endingsoon.png');
  -webkit-background-size: 60px 60px;
  -moz-background-size: 60px 60px;
  -o-background-size: 60px 60px;
  background-size: 60px 60px;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.endingSoon {
    background-image: url('../../assets/images/shared/icon_status_endingsoon_@2x.png');
    -webkit-background-size: 60px 60px;
    -moz-background-size: 60px 60px;
    -o-background-size: 60px 60px;
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
  }
}
.icon i.comingSoon {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/shared/icon_status_comingsoon.png');
  -webkit-background-size: 60px 60px;
  -moz-background-size: 60px 60px;
  -o-background-size: 60px 60px;
  background-size: 60px 60px;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.comingSoon {
    background-image: url('../../assets/images/shared/icon_status_comingsoon_@2x.png');
    -webkit-background-size: 60px 60px;
    -moz-background-size: 60px 60px;
    -o-background-size: 60px 60px;
    background-size: 60px 60px;
    width: 60px;
    height: 60px;
  }
}
.icon i.topicNews {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/home/home_topics_icon_news.png');
  -webkit-background-size: 80px 80px;
  -moz-background-size: 80px 80px;
  -o-background-size: 80px 80px;
  background-size: 80px 80px;
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.topicNews {
    background-image: url('../../assets/images/home/home_topics_icon_news_@2x.png');
    -webkit-background-size: 80px 80px;
    -moz-background-size: 80px 80px;
    -o-background-size: 80px 80px;
    background-size: 80px 80px;
    width: 80px;
    height: 80px;
  }
}
.icon i.topicShopblog {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/home/home_topics_icon_blog.png');
  -webkit-background-size: 80px 80px;
  -moz-background-size: 80px 80px;
  -o-background-size: 80px 80px;
  background-size: 80px 80px;
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.topicShopblog {
    background-image: url('../../assets/images/home/home_topics_icon_blog_@2x.png');
    -webkit-background-size: 80px 80px;
    -moz-background-size: 80px 80px;
    -o-background-size: 80px 80px;
    background-size: 80px 80px;
    width: 80px;
    height: 80px;
  }
}
.icon i.topicOnlineShop {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/home/home_topics_icon_online.png');
  -webkit-background-size: 80px 80px;
  -moz-background-size: 80px 80px;
  -o-background-size: 80px 80px;
  background-size: 80px 80px;
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.topicOnlineShop {
    background-image: url('../../assets/images/home/home_topics_icon_online_@2x.png');
    -webkit-background-size: 80px 80px;
    -moz-background-size: 80px 80px;
    -o-background-size: 80px 80px;
    background-size: 80px 80px;
    width: 80px;
    height: 80px;
  }
}
.icon i.topicRecruit {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('../../assets/images/home/home_topics_icon_recruit.png');
  -webkit-background-size: 80px 80px;
  -moz-background-size: 80px 80px;
  -o-background-size: 80px 80px;
  background-size: 80px 80px;
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon i.topicRecruit {
    background-image: url('../../assets/images/home/home_topics_icon_recruit_@2x.png');
    -webkit-background-size: 80px 80px;
    -moz-background-size: 80px 80px;
    -o-background-size: 80px 80px;
    background-size: 80px 80px;
    width: 80px;
    height: 80px;
  }
}

.image img {
  width: 100%;
}

#container {
  background-color: #FFF;
  width: 100%;
  height: 100%;
  min-height: 100%;
  height: auto !important;
  overflow: hidden;
  position: relative;
}

#contentsWrapper {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.wrap {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

#contents .article .entry a {
  word-wrap: break-word;
}

@media screen and (max-width: 1024px) {
  #contentsWrapper {
    width: 100%;
  }

  .wrap {
    width: 100%;
  }
}


/* .recommendation_mailmagazine */
.recommendation_mailmagazine {
  padding: 20px;
  background: #e6e6e6;
  display: block;
  overflow: hidden;
  margin-bottom: 10px;
}
.recommendation_mailmagazine * {
  box-sizing: border-box;
}
.recommendation_mailmagazine strong {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  vertical-align: top;
  margin-bottom: 5px;
}
.recommendation_mailmagazine strong:before {
  content: '';
  display: inline-block;
  width: 27px;
  height: 17px;
  margin-top: 3px;

  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 22px 17px;
  background-position: 0px 0px;
  background-image: url(/assets/images/side/icon-recommendation_mailmagazine-36x28.jpg);
}

.recommendation_mailmagazine p {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 10px 0;
}
@media screen and (max-width: 1024px) {
  .recommendation_mailmagazine {
    margin-bottom: 15px;
  }
}

/* FORM
-------------------------------*/
.recommendation_mailmagazine form {
  overflow: hidden;
  margin-top: 5px;
}
.recommendation_mailmagazine input {
  background-color: #FFFFFF;
  background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
  background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
  background-image: linear-gradient(to right, #FFFFFF, #FFFFFF);
  border: 1px solid #CCCCCC;
  border-radius: 0;
  box-shadow: none inset;
  outline: none;
  width: 100%;
  padding: 0 10px;
  height: 32px;
  font-size: 13px;
  font-size: 1.3rem;
}
.recommendation_mailmagazine input:focus {
  outline: none;
}
.recommendation_mailmagazine input[type=text] {
  width: calc(100% - 70px);
  float: left;
}
.recommendation_mailmagazine input[type=submit] {
  font-size: 13px;
  font-size: 1.3rem;
  width: 60px;
  margin-left: 10px;
  float: right;
}
@media screen and (max-width: 480px) {
  .recommendation_mailmagazine input {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .recommendation_mailmagazine input[type=submit] {
    font-size: 13px;
    font-size: 1.3rem;
    width: 60px;
  }
}

